Bug 914501 - s3ql: FTBFS in rawhide
s3ql: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: s3ql (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marcel Wysocki
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:24 EST by Dennis Gilmore
Modified: 2013-03-13 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 04:27:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:24:39 EST
Your package s3ql failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4980387

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/387/4980387/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/387/4980387/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/387/4980387/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Marcel Wysocki 2013-02-28 15:58:29 EST
informed upstream, and will work with them to fix the issue
Comment 2 Fedora Update System 2013-03-04 06:58:27 EST
s3ql-1.13.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/s3ql-1.13.2-1.fc17
Comment 3 Fedora Update System 2013-03-04 06:59:29 EST
s3ql-1.13.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/s3ql-1.13.2-1.fc18
Comment 4 Fedora Update System 2013-03-04 17:26:02 EST
Package s3ql-1.13.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing s3ql-1.13.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3376/s3ql-1.13.2-1.fc18
then log in and leave karma (feedback).
Comment 5 Marcel Wysocki 2013-03-11 04:27:00 EDT
has been fixed in latest upstream version
package built fine for rawhide
Comment 6 Fedora Update System 2013-03-13 22:50:00 EDT
s3ql-1.13.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-03-13 23:06:18 EDT
s3ql-1.13.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.